#HATS catalog
obs_collection=2025-08_10arcs
dataproduct_type=margin
hats_nrows=16111
hats_col_ra=RAdeg
hats_col_dec=DEdeg
hats_primary_table_url=/epyc/data3/hats/catalogs/vsx/tmp/2025-08/2025-08
hats_margin_threshold=10.0
hats_npix_suffix=.parquet
hats_order=3
moc_sky_fraction=1.00000
hats_builder=hats-import v0.6.4, hats v0.6.4
hats_creation_date=2025-08-29T19\:29UTC
hats_estsize=1326
hats_release_date=2024-09-18
hats_version=v0.1
